main {
    max-width: 1280px;
    padding: 10px
}

form {
    margin-bottom: 40px
}

.wachtwoord-vergeten {
    text-align: right
}

input[type="email"] {
    margin-bottom: 5px;
    margin-left: 5px;
    border-radius: var(--borderradius);
}

input:focus {
    border: 3px solid var(--headerachtergrond)
}

button {
    margin-top: 10px
}

.registreren {
    display: inline-block;
    margin: 10px
}
